Subject: bug#53024: 29.0.50; Wishlist: Byte-compile loaddefs.el?

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 02 Aug 2022 11:52:51 +0200

Eli Zaretskii <[email-masked]> writes:

> Thanks, but where are those subtle points documented?  We need them
> documented so that we don't break this again in the future.

It was just a bug, so I'm not sure where you'd document something like
that.